<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./asset/img/favicon.ico" type="image/x-icon">
    <title>Sk Infrustructure</title>
    <link rel="stylesheet" href="./asset/css/style.css">
</head>

<body>
    <div class="parallax">

        <div id="group1" class="parallax__group">
            <div class="parallax__layer parallax__layer--base">
                <header class="header">
                    <div class="container">
                        <div class="header-wrapper">
                            <a href="#" class="logo">
                                <img src="./asset/img/logo_img.png" alt="logo">
                                CК ИНФРАСТРУКТУРА
                            </a>

                            <a href="tel:+78124016495" class="phone-header"><span>+7 (812)</span> 401-64-95</a>
                            <a href="#" class="callback">
                                <img src="./asset/img/icons_phone_header.svg" alt="phone icon">
                                <span>Обратный звонок</span>
                            </a>
                        </div>
                    </div>
                </header>

                <section class="heating-networks">
                    <div class="container parallax-content">
                        <h2 class="title">Наружные тепловые сети</h2>
                        <div class="heating-networks-descr">Строительная компания "Инфраструктура" осуществляет полный
                            перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых
                            и промышленных объектах:</div>
                        <div class="heating-networks-grid-container">
                            <div class="heating-networks-grid-item bgc-dark-brown">
                                <div class="grid-text">Земляные работы</div>
                            </div>
                            <div class="heating-networks-grid-item bgc-sand">
                                <div class="grid-text">Подземная прокладка трубопроводов и <br> вводы в здание</div>
                            </div>
                            <div class="heating-networks-grid-item bgc-orange">
                                <div class="grid-text">Устройство каналов</div>
                            </div>
                            <div class="heating-networks-grid-item bgc-brown">
                                <div class="grid-text">Устройство неподвижных опор вне камер</div>
                            </div>
                            <div class="heating-networks-grid-item bgc-dark-orange">
                                <div class="grid-text">Устройство ж/б колодцев</div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
            <div class="parallax__layer parallax__layer--back bg1">
            </div>
        </div>



        <div id="group2" class="parallax__group">
            <div class="parallax__layer parallax__layer--fore">
                <section class="own-park">
                    <div class="container">
                        <h2 class="title">Собственный парк строительной техники:</h2>
                        <div class="own-park-grid-container">
                            <div class="own-park-grid-item bgc-black">
                                <div class="grid-text-park">
                                    Илососная машина
                                    <div class="grid-text-park-bold">КАМАЗ 65115 КО-530-01</div>
                                </div>
                            </div>
                            <div class="own-park-grid-item bgc-grey">
                                <div class="grid-text-park">
                                    Каналопромывочная машина
                                    <div class="grid-text-park-bold">КАМАЗ 3572 КО-564-20</div>
                                </div>
                            </div>
                            <div class="own-park-grid-item bgc-dark-grey">
                                <div class="grid-text-park">
                                    Экскаватор-погрузчик
                                </div>
                            </div>
                            <div class="own-park-grid-item bgc-dark-grey">
                                <div class="grid-text-park">
                                    Погрузчик
                                </div>
                            </div>
                            <div class="own-park-grid-item bgc-orange">
                                <div class="grid-text-park f-black">
                                    Экскаватор
                                </div>
                            </div>
                            <div class="own-park-grid-item bgc-black">
                                <div class="grid-text-park">
                                    КАМАЗ бортовой с КМУ
                                </div>
                            </div>
                            <div class="own-park-grid-item bgc-black">
                                <div class="grid-text-park">
                                    Каток
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
            <div class="parallax__layer parallax__layer--base bgc">
            </div>
        </div>

        <div id="group3" class="parallax__group">
            <div class="parallax__layer parallax__layer--base bg2">
                <section class="clients parallax__group">
                    <div class="container parallax-content ">
                        <div class="title-wrapper">
                            <div class="title">Наши клиенты и проекты</div>
                            <a href="#" class="callback btn-clients">
                                <span>Все проекты</span>
                            </a>
                        </div>
                        <div class="clients-grid-container">
                            <div class="clients-grid-item bgc-dark-brown">
                                <img src="./asset/img/client1.png" alt="logo">
                            </div>
                            <div class="clients-grid-item flex-col bgc-sand">
                                <img class="img-bl" src="./asset/img/client21.png" alt="logo">
                                <img class="img-bl" src="./asset/img/client22.png" alt="logo">
                                <div class="clients-descr">
                                    <span class="clients-descr-bold">
                                        Работы по монтажу <br> прифундаментного дренажа <br> по адресу:<br>
                                    </span>
                                    ЛО, Всеволожский р-н, <br>«Ручьи»
                                </div>
                            </div>
                            <div class="clients-grid-item bgc-orange">
                                <img src="./asset/img/client3.png" alt="logo">
                            </div>
                            <div class="clients-grid-item bgc-brown">
                                <img src="./asset/img/client3.png" alt="logo">
                            </div>
                            <div class="clients-grid-item bgc-dark-orange">
                                <img src="./asset/img/client5.png" alt="logo">
                            </div>
                            <div class="clients-grid-item bgc-dark-brown">
                                <img src="./asset/img/client1.png" alt="logo">
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>
    </div>
</body>

</html>